Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
dsa_gen.cpp File Reference
`#include <botan/numthry.h>`
`#include <botan/hash.h>`
`#include <botan/reducer.h>`
`#include <botan/rng.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
std::vector< uint8_t > | Botan::generate_dsa_primes (RandomNumberGenerator &rng, BigInt &p, BigInt &q, size_t pbits, size_t qbits)
bool | Botan::generate_dsa_primes (RandomNumberGenerator &rng, BigInt &p, BigInt &q, size_t pbits, size_t qbits, const std::vector< uint8_t > &seed_c, size_t offset)